### Function

# Qmi utils_set_show_personal_info

since: 1.32

#### Declaration [src]

    void
    qmi_utils_set_show_personal_info (
      gboolean show_personal_info
    )

#### Description [src]

Sets whether personal info is printed when traces are enabled.

Available since: 1.32

#### Parameters

`show_personal_info`

  Type: `gboolean`

  `TRUE` to show personal info in traces, `FALSE` otherwise.